.text{font-family: Arial, Helvetica, sans-serif;

		font-size: 12px;
		
		color: #333333;}

a.text:hover {color:#1183D2; text-decoration: none;}


.black{font-family: Arial, Helvetica, sans-serif;

		font-size: 12px;
		
		color: #333333;}

a.black:hover {color:#1183D2; text-decoration: none;}


.credit{font-family: Arial, Helvetica, sans-serif;

		font-size: 10px;
		
		color: #333333;}

a.credit:hover {color:#1183D2; text-decoration: none;}


textarea{color=#333333; font-family: Arial, Helvetica, sans-serif; font-size: 10px}

option{color=#333333; font-family: Arial, Helvetica, sans-serif; font-size: 10px}

input{color=#333333; font-family: Arial, Helvetica, sans-serif; font-size: 10px}

select{color=#333333; font-family: Arial, Helvetica, sans-serif; font-size: 10px}




